* 
{
	margin:0;
	padding:0;
	font-family: Arial, Helvetica, "Bitstream Vera Sans", Verdana, sans-serif;
}

/*  on supprime les marges internes et externes pour tous les blocs qui on des marges par défaut (H1 .... H6, p, ul ...) */

html, body 
{
	height:100%;
}

body 
{
	background:url(bg.jpg) repeat-x top;
}

h1
{
	font-family:Trebuchet MS;
	font-size:72px;
	color:#EFEFEF;
	
	position:absolute;
	width:100%;
	margin-top:58px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

h2
{
	font-family:Trebuchet MS;
	font-size:20px;
	color:#5C5A5B;
	
	position:absolute;
	width:100%;
	margin-top:128px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

a
{
	text-decoration:none;
	color:#648099;
}

/* ************************ GLOBAL ********************************** */
#global 
{
	/* c'est le cadre le plus large de la page */
	position:relative;
	min-height:100%;
	width:100%;
	margin:0 auto; /* permet de centrer un élément */
}

/* ************************ HEADER ********************************** */
#header
{
	height:120px;
	width:100%;
	background-image:url(bg_up.jpg);
	background-repeat:repeat-x;
}

#logo
{
	margin-left:-35px;
	margin-top:-20px;
	position:absolute;
	margin-top:4px;
}

/* ************************ CENTER ********************************** */
#center
{
	overflow:auto;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

/* ************************ CONTENT ********************************** */
#content
{
	width:100%;
	overflow:hidden;
	text-align:left;
}

#content p
{
	position:absolute;
	margin-top:275px;
	margin-left:10px;
	font-family:Verdana;
	font-size:11px;
	color:#648099;
}

/* ************** CSS ID ************** */

#img_wip
{
	position:absolute;
	margin: 176px 0px 0px 50%;
}

#img_404
{
	position:absolute;
	margin: 188px 0px 0px 50%;
}
